Summary:

Outlook version parameters in 2017R1.1

Symptoms:

In Administration > Users > User Configuration, you will see the outlook parameters

Description

It should be like this:

Description

Cause:

After installing 2017 R1, Upgrade it to 2017 R1.1

Resolution:

1. Run the following queries in Sql

update Custom_SysParams set parm_value = 'Plugin/eWarePluginX.cab#version=20,17,0,1' where parm_name = 'PluginCodeBase'

update Custom_SysParams set parm_value = 'Plugin/eWareCTIX.cab#version=20,17,0,1' where parm_name = 'CTIPluginCodeBase'

update Custom_SysParams set parm_value = '20,17,0,1' where parm_name = 'OutlookPluginVersion'

update Custom_SysParams set parm_value = 'Plugin/OTLTools.cab#version=20,17,0,1' where parm_name = 'OtlToolsPluginCodeBase'

update Custom_SysParams set parm_value = '20,17,0,1' where parm_name = 'ExchangeOutlookPluginVersion'

2. Do a Metadata Refresh

Note: Please take the backup of your database before doing any changes. 

More information:

It’s a known bug in 2017 R1.1 and will be fixed in 2017 R3